Subject: Ticket Assigned - My order 9579081614
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 04:56:47 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order 9579081614 To whom this may concern,

I am very disappointed with your service and how I called yesterday to ask about why I haven’t received my order, which was expected 21st July. To be told that it hasn't even left the warehouse.
I have ordered from you previously and the order came the next day.
Can I please know when I will get my item please as we really wanted to you it on the weekend.

Kind regards

Sharon Reid

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4648536